ONVIF::Device::Elements::Include(3)

NAME
ONVIF::Device::Elements::Include

DESCRIPTION
Perl data type class for the XML Schema defined element Include from the namespace http://www.w3.org/2004/08/xop/include.

METHODS

  new
 my $element = ONVIF::Device::Elements::Include->new($data);

Constructor. The following data structure may be passed to new():

 { # ONVIF::Device::Types::Include
 },

AUTHOR
Generated by SOAP::WSDL